$blue: #2196f3;
$red: #f44336;

.btn {
  border: 2px solid black;
  background-color: white;
  color: black;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
}

.btn-info {
  border-color: $blue;
  color: dodgerblue;

  &:hover {
    background: $blue;
    color: white;
  }
}

.btn-danger {
  border-color: $red;
  color: $red;

  &:hover {
    background: $red;
    color: white;
  }
}

.title {
  color: $red;
}
